

/* 기준 */
body{min-width:1280px;padding-top:100px;overflow-y:scroll;}
.wrap{position:relative;width:1200px;margin:0 auto;}
.body_popup{min-width:auto;height:100%;padding-top:0;overflow-y:auto;}

/* 레이아웃 */
.header{position:fixed;left:0;top:0;z-index:100;width:100%;height:100px;background:#fff;border-bottom:1px solid #eaeaea;}
.container{overflow:hidden;}

/* 헤더 */
h1{position:absolute;left:0;top:25px;margin:0 !important;}
h1 a img{width:165px;height:50px;vertical-align:top;}
.top_select{position:absolute;left:180px;top:30px;width:200px;height:40px;font-size:14px;letter-spacing:-2px;color:#4a4a4a;border:1px solid #ccc;border-radius:5px;background:url('/design/images/common/bg_select_arr.png') no-repeat right 16px;padding:0 10px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.top_select::-ms-expand {display: none;}/* 화살표 없애기 for IE10, 11*/

.btn_partner{display:block;float:right;width:100px;height:40px;line-height:38px;font-size:14px;letter-spacing:-1.5px;text-align:center;color:#6747cd;border:1px solid #6747cd;margin-top:30px;transition:all 0.3s;}
.btn_partner:hover{color:#fff;background:#6747cd;}

/* 190801
.menu{float:right;margin-top:29px;}
.menu > li{position:relative;float:left;}
.menu > li > a{display:block;height:40px;line-height:40px;font-size:18px;letter-spacing:-1px;color:#4a4a4a;padding:0 15px;transition:all 0.3s;}
.menu > li > a:hover, .menu li a.on{color:#6747cd;}
.menu > li > ul{display:none;position:absolute;left:50%;top:50px;width:160px;background:#6747cd;margin-left:-80px;padding:10px 0;box-shadow:0 0 5px #ccc;}
.menu > li > ul li a{display:block;font-size:14px;line-height:30px;color:#fff;padding-left:20px;opacity:0.7;}
*/

.menu{float:right;margin-top:29px;}
.menu > li{position:relative;float:left;}
.menu > li > a{display:block;height:40px;line-height:40px;font-size:18px;letter-spacing:-1px;color:#4a4a4a;padding:0 15px;transition:all 0.3s;}
.menu > li > a:hover, .menu li a.on{color:#6747cd;}
.menu > li > ul{display:none;position:absolute;left:0;top:49px;width:auto;background:#6747cd;padding:8px 0;box-shadow:0 0 5px rgba(0,0,0, .1);overflow:hidden;}
.menu > li > ul li{float:left;display:inline-block;}
.menu > li > ul li:first-child{padding-left:20px;}
.menu > li > ul li a{display:block;font-size:14px;line-height:24px;color:#fff;padding-right:20px;opacity:0.7;}
.menu > li > ul li a:hover, .menu > li > ul li a.on{opacity:1;}

.menu > li:nth-child(1) > ul{width:176px;}
.menu > li:nth-child(2) > ul{width:393px;}
.menu > li:nth-child(3) > ul{width:222px;}
.menu > li:nth-child(4) > ul{width:222px;left:-60px;}
.menu > li:nth-child(5) > ul{width:358px;left:-80px;}
.menu > li:nth-child(6) > ul{width:650px;left:inherit;right:-80px;}



.sub_menu{position:relative;width:100%;border-bottom:1px solid #eaeaea;}
.sub_menu .depth_1{overflow:hidden;width:100%;}
.sub_menu .depth_1 li{float:left;}
.sub_menu .depth_1 li a{display:block;height:60px;line-height:60px;font-size:18px;letter-spacing:-1px;color:#9b9b9b;padding:0 20px;transition:all 0.3s;}
.sub_menu .depth_1 li a:hover, .sub_menu .depth_1 li a.on{color:#6747cd;}

.depth_2 ul{overflow:hidden;width:100%;height:60px;}
.depth_2 li{float:left;}
.depth_2 li a{display:block;height:60px;line-height:60px;font-size:16px;font-weight:400;letter-spacing:-1px;color:#9b9b9b;padding:0 15px;}
.depth_2 li a:hover, .depth_2 li a.on, .depth_2 li a.active, .depth_2 li.active a{color:#6747cd;border-bottom:2px solid #6747cd;}


/* 푸터 */
.footer{
    height:117px; left:0; margin:30px auto 0;
    border-top:1px solid #dbdbdb; color:#767676; font-size:14px;
    width:100%;
    max-width:1600px;
    display:flex;
    justify-content:center;
    align-items: center;
    flex-direction: column
}
.footer ul{display:inline-block;float:right;}
.footer ul li{display:inline;padding-left:10px;}
.footer ul li a{font-size:14px;color:#767676;}
.footer ul li a i{color:#767676;}

#company_info{
    display:flex;
    flex-direction: row;
    margin-bottom: 10px;
}
#company_info > li {
    margin: 0;
    padding: 0;
    line-height: 20px;
}
#company_info > li:not(:last-child):after{
    content: ' | ';
    color:#ccc;
    display: inline-block;
    padding: 0 5px;
    line-height: 20px;
}


/* 공통항목 */
.font-extra{font-size:36px !important;}
.font-huge{font-size:24px !important;}
.font-large{font-size:18px !important;}
.font-normal{font-size:16px !important;}
.font-small{font-size:14px !important;}

.theme-color{color:#6747cd;}
.gray{color:#4a4a4a;}
.gray-dark{color:#555;}
.gray-normal{color:#999;}
.gray-light{color:#ccc;}
.gray-bg{color:#f0f0f0;}
.gray-pale{color:#fafafa;}

.field_input_box label{font-weight:400 !important;}

input::-webkit-input-placeholder {color: #777 !important;}/* Webkit */
input:-moz-placeholder {color: #777 !important;}/* Firefox 4-18 */
input::-moz-placeholder {color: #777 !important;}/* Firefox 19+ */
input:-ms-input-placeholder {color: #777 !important;}/* IE10+ */

input.red::-webkit-input-placeholder {color: #ff0000 !important;}/* Webkit */
input.red:-moz-placeholder {color: #ff0000 !important;}/* Firefox 4-18 */
input.red::-moz-placeholder {color: #ff0000 !important;}/* Firefox 19+ */
input.red:-ms-input-placeholder {color: #ff0000 !important;}/* IE10+ */

input.blue_1::-webkit-input-placeholder {color: #047cff !important;}/* Webkit */
input.blue_1:-moz-placeholder {color: #047cff !important;}/* Firefox 4-18 */
input.blue_1::-moz-placeholder {color: #047cff !important;}/* Firefox 19+ */
input.blue_1:-ms-input-placeholder {color: #047cff !important;}/* IE10+ */

input.readonly::-webkit-input-placeholder {color: #000 !important;}/* Webkit */
input.readonly:-moz-placeholder {color: #000 !important;}/* Firefox 4-18 */
input.readonly::-moz-placeholder {color: #000 !important;}/* Firefox 19+ */
input.readonly:-ms-input-placeholder {color: #000 !important;}/* IE10+ */



.input{-webkit-appearance:none;width:100%;height:60px;font-size:18px;color:#000;border:1px solid #ddd;border-radius:5px;background:#fff;padding:0 15px;}
.bg_popup{background-image: url('/design/images/common/bg_popup.png') !important;background-position:right 24px !important;background-repeat:no-repeat !important;}
input[type="text"]:focus{border:1px solid #6747cd;border-radius:5px;}

/* check box, radio  - 기본엘리먼트 대신 체크 라벨 적용 */
input[type=checkbox], [type=radio]{display: none;}

input[type="radio"] + label{position: relative;display: block;width: calc(100% - 25px);padding: 15px 0px 15px 25px;color: #999;cursor: pointer;}
input[type="radio"]:checked + label{color: #6747CD; }
input[type="radio"] + label:before,
input[type="radio"]:checked + label:before{content: "";position:absolute;display:block;left: 0;top:19px;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;}
input[type="radio"] + label:before{background-image: url('/design/images/common/check.png');}
input[type="radio"]:checked + label:before{background-image: url('/design/images/common/check_on.png');}

input[type="checkbox"] + label{position: relative;display: block;width: calc(100% - 25px);padding: 15px 0px 15px 25px;color: #999;cursor: pointer;}
input[type="checkbox"]:checked + label {color: #6747CD; }
input[type="checkbox"] + label:before,
input[type="checkbox"]:checked + label:before{content: "";position:absolute;display:block;left: 0;top:19px;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;}
input[type="checkbox"] + label:before{background-image: url('/design/images/common/checkbox.png');}
input[type="checkbox"]:checked + label:before{background-image: url('/design/images/common/checkbox_on.png');}

.input_c[type="checkbox"] + label{position: relative;display: block;width:20px;height:20px;padding:0;color: #999;cursor: pointer;margin:0 auto;}
.input_c[type="checkbox"]:checked + label {color: #6747CD; }
.input_c[type="checkbox"] + label:before,
.input_c[type="checkbox"]:checked + label:before{content: "";position:absolute;display:block;left:0;top:0;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;}
.input_c[type="checkbox"] + label:before{background-image: url('/design/images/common/checkbox.png');}
.input_c[type="checkbox"]:checked + label:before{background-image: url('/design/images/common/checkbox_on.png');}

.input_d[type="checkbox"] + label{position: relative;display: block;width:20px;height:20px;padding:0;color: #999;cursor: pointer;margin:10px auto 0;}
.input_d[type="checkbox"]:checked + label {color: #6747CD; }
.input_d[type="checkbox"] + label:before,
.input_d[type="checkbox"]:checked + label:before{content: "";position:absolute;display:block;left:0;top:0;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;}
.input_d[type="checkbox"] + label:before{background-image: url('/design/images/common/checkbox.png');}
.input_d[type="checkbox"]:checked + label:before{background-image: url('/design/images/common/checkbox_on.png');}

.input_e[type="checkbox"] + label{position: relative;display: block;width:20px;height:20px;padding:0;color: #999;cursor: pointer;margin:13px auto 0;}
.input_e[type="checkbox"]:checked + label {color: #6747CD; }
.input_e[type="checkbox"] + label:before,
.input_e[type="checkbox"]:checked + label:before{content: "";position:absolute;display:block;left:0;top:-5px;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;}
.input_e[type="checkbox"] + label:before{background-image: url('/design/images/common/checkbox_.png');}
.input_e[type="checkbox"]:checked + label:before{background-image: url('/design/images/common/checkbox_on.png');}

.ck_cirle[type="checkbox"] + label{position: relative;display: block;width: calc(100% - 25px);padding: 15px 0px 15px 25px;color: #999;cursor: pointer;}
.ck_cirle[type="checkbox"]:checked + label{color: #6747CD; }
.ck_cirle[type="checkbox"] + label:before,
.ck_cirle[type="checkbox"]:checked + label:before{content: "";position:absolute;display:block;left: 0;top:19px;width:20px;height:20px;background-size:20px;background-repeat:no-repeat;border-radius:100% !important;}
.ck_cirle[type="checkbox"] + label:before{background-image: url('/design/images/common/check.png');}
.ck_cirle[type="checkbox"]:checked + label:before{background-image: url('/design/images/common/check_on.png');}

.input_a2{position:absolute;right:125px;top:45px;display:inline-block;height:30px;line-height:30px;font-size:14px;color:#6747cd;padding:0 15px;}
.input_a2.i_ok{background:#fff;border-radius:15px;line-height:28px;border:1px solid #eee;}
.input_a{position:absolute;right:15px;top:45px;display:inline-block;height:30px;line-height:30px;font-size:14px;color:#6747cd;padding:0 15px;}
.input_a.i_ok{background:#fff;border-radius:15px;line-height:28px;border:1px solid #eee;}
.input_unit{position:absolute;right:10px;top:45px;display:inline-block;height:30px;line-height:30px;font-size:14px;color:#000;}


/* 첨부파일 */
.file_input_textbox{float: left}
.file_input_div{position: relative;width: 100px;height: 23px;overflow: hidden;}
.file_input_button{width: 100px;position: absolute;top: 0px;background-color: #33BB00;color: #FFFFFF;border-style: solid;}
.file_input_hidden{font-size:45px;position:absolute;right:0px;top:0px;opacity:0;}

.select{width:100%;height:60px;font-size:18px;letter-spacing:-1px;color:#4a4a4a;border:1px solid #ddd;border-radius:5px;background:url('/design/images/common/bg_select_arr.png') no-repeat right 27px;padding:0 15px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.select_gray{width:100%;height:60px;font-size:18px;letter-spacing:-1px;color:#000;border:1px solid #f7f7f9;border-radius:5px;background:url('/design/images/common/bg_select_arr.png') no-repeat right 27px;padding:0 15px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.select::-ms-expand {display: none;}/* 화살표 없애기 for IE10, 11*/
.select_gray::-ms-expand {display: none;}/* 화살표 없애기 for IE10, 11*/
option{font-size:18px;}

.textarea{width:100%;height:60px;font-size:18px;color:#000;text-align:left;border:1px solid #ddd;border-radius:5px;background:#fff;padding:10px 15px;}
.textarea_1{width:100%;height:60px;font-size:18px;color:#777;text-align:left;border:1px solid #ddd;border-radius:5px;background:#fff;padding:10px 15px;}

.input.check{border:1px solid #4d2eaf;}
.readonly{background-color:#f7f7f9 !important;}

.btn_rg_large{display:inline-block;height:60px;line-height:60px;text-align:center;font-size:18px;color:#fff;border-radius:5px;transition:all 0.3s;}
.btn_rg_large.violet{background:#6747cd;}
.btn_rg_large.violet:hover{background:#4d2eaf;}

.btn_rg_large.violet_l{color:#6747cd !important;background:#fff;border:1px solid #6747cd;line-height:58px}
.btn_rg_large.violet_l:hover{color:#fff !important;background:#6747cd;}

.btn_rg_large.del{color:#e93636  !important;background:#fff;border:1px solid #e93636;line-height:58px}
.btn_rg_large.del:hover{color:#fff  !important;background:#e93636;}

.btn_rg_medium{display:inline-block;height:40px;line-height:38px;text-align:center;font-size:14px;color:#fff !important;border:1px solid #6747cd;transition:all 0.3s;}
.btn_rg_medium.violet{background:#6747cd;}
.btn_rg_medium.violet:hover{border:1px solid #4d2eaf;background:#4d2eaf;}

.btn_rg_medium.violet_l{color:#6747cd !important;background:#fff;border:1px solid #6747cd;line-height:38px}
.btn_rg_medium.violet_l:hover{color:#fff !important;background:#6747cd;}

.btn_rg_medium.del{color:#e93636  !important;background:#fff;border:1px solid #e93636;line-height:38px}
.btn_rg_medium.del:hover{color:#fff  !important;background:#e93636;}


/* 탭방식 메뉴 셀렉트 */
.tab_select{position:relative;overflow:hidden;float:left;width:100%}
.tab_select li{float:left;width:25%;height:60px;padding-right:1px;}
.tab_select li:last-child{padding-right:0;}
.tab_select li a{display:block;height:100%;line-height:60px;border:1px solid #ddd;text-align:center;border-top-left-radius:5px;border-top-right-radius:5px;font-size:18px;color:#999;background:#f7f7f9;transition:all 0.3s;}
.tab_select:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;font-size:0;background:#ddd;}
.tab_select li a.on{background:#4d2eaf;color:#fff;border-left:1px solid #4d2eaf;border-top:1px solid #4d2eaf;border-right:1px solid #4d2eaf;}

.box_img{display:inline-block;width:100%;border:1px solid #ddd;border-radius:5px;text-align:center;}


/* 달력컨트롤 */
.btn_control_month{float:left;display:inline-block;}
.btn_control_month a{display:inline-block;float:left;width:40px;height:40px;text-align:center;text-indent:-9999px;border:1px solid #cbcbcb;background:url('/design/images/common/btn_month_left_arr.png') no-repeat center;}
.btn_control_month a:nth-child(3){background:url('/design/images/common/btn_month_right_arr.png') no-repeat center;}
.btn_control_month a:hover{background:#f1f1f1 url('/design/images/common/btn_month_left_arr.png') no-repeat center;}
.btn_control_month a:nth-child(3):hover{background:#f1f1f1 url('/design/images/common/btn_month_right_arr.png') no-repeat center;}
.btn_control_month input{float:left;width:160px;height:40px;text-align:center;font-size:16px;line-height:16px;border:1px solid #cbcbcb;margin:0 5px;padding-top:-10px;}


/* 팝업 정의 */
.layerup{display:none;position:absolute;z-index:2000;border:1px solid #ccc;background:#fff;box-shadow:0px 0px 3px #ccc;border-radius:5px;padding-bottom:60px;}
.layerup .layer_header{height:60px;line-height:60px;font-size:18px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 20px;}
.layerup .layer_header .layer_close{position:absolute;right:20px;top:0px;height:60px;font-size:16px;line-height:60px;color:#6747cd;background:none !important;}
.layerup .layer_content{overflow-y:auto;background:#fff;padding:0 18px;}
.layerup .layer_content_1{overflow-y:auto;background:#fff;padding:0 18px;}
.layerup .layer_footer{position:absolute;left:0;bottom:0;z-index:100;width:100%;text-align:center;background:#fff;padding:0 20px 20px;vertical-align:top;}


/* 새창 정의 */
.popup{position:absolute;left:0;top:0;width:100%;height:100%;}
.popup .popup_header{position:fixed;left:0;top:0;z-index:100;width:100%;height:60px;line-height:60px;font-size:18px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;background:#fff;padding:0 20px;}
.popup .popup_header .popup_close{position:absolute;right:20px;top:0px;height:60px;font-size:16px;line-height:60px;color:#6747cd;}
.popup .popup_header a{position:absolute;right:20px;top:0px;height:60px;font-size:16px;line-height:60px;color:#2f4050;}
.popup .popup_content{background:#fff;padding:0 18px;padding-top:60px;}
.popup .popup_content_1{background:#fff;padding:0 20px;padding-top:60px;}
.popup .popup_footer{position:fixed;left:0;bottom:0;z-index:100;width:100%;text-align:center;background:#fff;padding:0 20px 20px;vertical-align:top;}


/* 헤딩 */
.mn_title_1{display:block;position:relative;height:60px;line-height:60px;font-size:18px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 30px;}


/* 탭 */
.tab{overflow:hidden;height:auto;background:#fff;background-image:none;}
.tab li{float:left;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.tab.cell_2 li{width:50%;}
.tab li:nth-child(1){border-right:1px solid #ddd;}
.tab li a{display:block;text-align:center;width:100%;height:60px;font-size:16px;font-weight:300;color:#4a4a4a;line-height:60px;letter-spacing:-1px;background:#ebebeb;}
.tab li a.on{color:#6747cd;background:#fff}
.tab_box .onoff_contents{min-height:80px;background:#fff;}


/* 상태아이콘 */
.icon_ing{display:inline-block;height:40px;line-height:38px;text-align:center;font-size:14px;color:#fff !important;border:1px solid #047cff;background:#047cff;}
.icon_end{display:inline-block;height:40px;line-height:38px;text-align:center;font-size:14px;color:#fff !important;border:1px solid #4a4a4a;background:#4a4a4a;}
.icon_cancel{display:inline-block;height:40px;line-height:38px;text-align:center;font-size:14px;color:#fff !important;border:1px solid #ff4728;background:#ff4728;}



/* 인트로 */
.m_container{overflow:hidden;height:950px;background:#f7f7f9;}

/* 로그인 */
.box_login{width:375px;height:424px;background:#fff;border:1px solid #ddd;border-radius:5px;margin:241px auto 0;padding:0 20px;}
.box_login h2{height:60px;line-height:60px;font-size:18px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 10px;}
.box_login label{display:inline-block;height:30px;line-height:30px;font-size:14px;color:#9b9b9b;padding-left:10px;}
.box_login input{background:#f7f7f9;}
.box_login a{display:block;text-align:center;height:30px;line-height:30px;font-size:14px;color:#6747cd;padding:10px 0 0 10px;}

.m_contents{overflow:hidden;margin-top:50px;}
.m_contents > li{float:left;width:25%;font-size:16px;color:#444;font-weight:500;}
.m_contents > li > ul{margin-top:30px;}
.m_contents > li > ul > li{line-height:34px;font-size:14px;color:#898989;}
.m_contents > li > ul > li a{display:block;font-size:14px;color:#333;}
.m_contents > li > ul > li a:hover{text-decoration:underline;}


/* 제어버튼 */
.control{position:relative;overflow:hidden;padding:10px 0;}


/* 검색 */
.top_search{display:inline-block;}
.top_search input:nth-child(1){height:40px;font-size:14px;color:#6747cd;border:1px solid #6747cd;padding:0 10px;vertical-align:top;}
.top_search input::-webkit-input-placeholder {color: #c3c3c3 !important;}/* Webkit */
.top_search input:-moz-placeholder {color: #c3c3c3 !important;}/* Firefox 4-18 */
.top_search input::-moz-placeholder {color: #c3c3c3 !important;}/* Firefox 19+ */
.top_search input:-ms-input-placeholder {color: #c3c3c3 !important;}/* IE10+ */


/* 테이블 리스트 */
.table_list{width:100%;}
.table_list thead tr{background:#fafafa;}
.table_list thead th{height:40px;text-align:center;font-size:14px;font-weight:500;color:#8a8a8a;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.table_list thead th:first-child{border-left:1px solid #e6e6e6;}
.table_list td{padding:12px 20px 11px;font-size:15px;text-align:center;color:#000;border-bottom:1px solid #eee;}
.table_list td a{font-size:15px;color:#000;}
.table_list tbody tr:hover{background:#fefefe;}

/* 테이블 리스트_1 */
.table_list_1{width:100%;}
.table_list_1 thead tr{background:#fafafa;}
.table_list_1 thead th{height:40px;text-align:center;font-size:14px;font-weight:500;color:#8a8a8a;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.table_list_1 thead th:last-child{border-right:0;}
.table_list_1 td{padding:12px 20px 11px;font-size:15px;text-align:center;color:#000;border-bottom:1px solid #eee;}
.table_list_1 td a{font-size:15px;color:#000;}
.table_list_1 tbody tr:hover{background:#fefefe;}


/* 테이블 리스트_2 */
.table_list_2{width:100%;}
.table_list_2 thead tr{background:#fafafa;}
.table_list_2 thead th{height:40px;text-align:center;font-size:14px;font-weight:500;color:#8a8a8a;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.table_list_2 thead th:last-child{border-right:0;}
.table_list_2 td{padding:12px 20px 11px;font-size:15px;text-align:center;color:#9f9f9f;border-bottom:1px solid #eee;border-right:1px solid #e6e6e6;}
.table_list_2 td a{font-size:15px;color:#000;}
.table_list_2 tr td:last-child{border-right:0;}


/* 고정 테이블 리스트 */
.fix_table_box{width:100%;overflow:hidden;overflow-x:auto;background:#fff;vertical-align:top;border-left:0 !important;}
.fix_thead{width:100%;padding-right:17px;background:#fafafa;vertical-align:top;border-left:0 !important;}
.fix_tbody{overflow:hidden;background:#fff;vertical-align:top;border-left:0 !important;}

.fix_table{width:100%;border-left:0;background:#fff;}
.fix_table thead tr th{position:relative;overflow:hidden;height:40px;text-align:center;font-size:14px;font-weight:500;color:#8a8a8a;background:#fafafa;cursor:pointer;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.fix_table thead th:first-child{border-left:0 !important;}
.fix_table thead th:last-child{border-right:0;}
.fix_table thead tr th:hover::after{content:'';position:absolute;right:5px;top:19px;width:7px;height:4px;background:url('/design/images/common/icon_bottom_arr.gif') no-repeat;}
.fix_table tr td{padding:12px 10px 11px;font-size:15px;text-align:center;color:#9f9f9f;border-bottom:1px solid #eee;border-right:1px solid #e6e6e6;border-left:0;}
.fix_table tr td a{font-size:15px;color:#000;}
.fix_table tr td:last-child{border-right:0;}

.fix_table tr td:first-child{border-left:0 !important;}


/* 페이지 넘버 */
.num{position:relative;height:40px;font-size:14px;border:1px solid #e6e6e6;background:#fafafa;margin-top:50px;padding:0 20px;}
.num ul{display:inline-block;overflow:hidden;width:auto;vertical-align:middle;}
.num ul li{float:left;display:inline-block;}
.num ul li a{display:inline-block;height:38px;line-height:38px;font-size:14px;color:#ccc;padding:0 5px;vertical-align:middle;}
.num ul li a:hover, .num a.on{color:#4a4a4a;}
.num a{display:inline-block;height:38px;line-height:38px;vertical-align:middle;}
.num a img{vertical-align:middle;}/*vertical-align:middle; padding-top:3px;*/
.num .local{font-size:14px;color:#000;padding:0 15px;}
.num input{width:auto;height:30px;text-align:center;font-size:14px;color:#4a4a4a;border:1px solid #ccc;background:#fff;margin-top:4px;width:40px;}
.num .info{position:absolute;right:20px;top:0px;font-size:14px;line-height:38px;color:#a8a8a8;}


/* 게시판 콘텐츠 */
.board_contents{font-size:16px;line-height:24px;color:#787878;margin-top:30px;}
.board_contents .board_title{font-size:36px;font-weight:500;color:#000;letter-spacing:-1px;margin-bottom:20px;}
.sub_info{display:block;margin-bottom:50px;}
.sub_info img{vertical-align:middle;margin-right:5px;}


/* 게시판 글작성 폼필드 */
.form_field{overflow:hidden;}
.form_field  em{display:block;height:60px;line-height:60px;font-size:18px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 10px;}
.form_field label{display:inline-block;width:100%;height:30px;line-height:30px;font-size:14px;color:#9b9b9b;padding-left:10px;margin:0 !important;}
hr{display:inline-block;width:100%;height:1px;font-size:0;border:0;border-bottom:1px solid #eee;margin:20px 0;}
.field_input_box{width:100%;height:60px;font-size:18px;color:#4a4a4a;border:1px solid #f7f7f9;border-radius:5px;background:#f9f9f9;padding:0 15px;}

.notice_check{position:absolute;right:20px;top:30px;}

.ne{display:table;width:100%;}
.naver_edit{display:table-cell;height:400px;font-size:16px;text-align:center;border:1px solid #ddd;vertical-align:middle;}




/* 콘텐츠 */

/* 통계 */
.ul_statistics{overflow:hidden;margin-top:10px;}
.ul_statistics li{float:left;width:48%;min-height:396px;font-size:18px;color:#4a4a4a;border:1px solid #ddd;border-radius:5px;margin-bottom:20px;padding:20px;}
.ul_statistics li:nth-child(even){margin-left:4%;}



/* 예약추가 */
.form_box_1{border:1px solid #ddd;border-radius:5px;padding-bottom:30px;}
.form_wrap{overflow:hidden;padding:0 20px;}




/* 주소 불러오기 */
.map_area{height:400px;font-size:18px;text-align:center;line-height:398px;background: url("/design/images/common/bg_map.jpg") no-repeat;background-size: cover !important;border-radius:5px;border:1px solid #ddd;margin:10px 0;}
.address_ul{height:400px;overflow-y:auto;border-radius:5px;border:1px solid #ddd;margin:10px 0;}
.address_ul li{padding:10px;border-top:1px solid #ccc;}
.address_ul li:first-child{border-top:0;}
.address_ul li em{display:block;font-size:18px;font-weight:400;color:#555;line-height:20px;}
.address_ul li span{font-size:14px;font-weight:400;color:#999;line-height:20px;}
.address_p{font-size:18px;color:#999;line-height:30px;}

.ti9999{text-indent:-9999px;}


/* 툴팁 */
.btn_sample{display:inline-block;width:200px;height:60px;border:1px solid #ccc;text-align:center;line-height:58px;color:#999;font-size:16px;background:#f9f9f9;}
.div-tooltip{display:none;position:absolute !important;z-index:10000 !important;background:#6747cd;color:#fff;font-size:13px;line-height;18px;padding:5px;color:#fff;border-radius:3px;}




/*******************************   70% 추가 **********************************/

/* 예약추가 */
.zoom7 .form_box_1{border:1px solid #ddd;border-radius:3px;padding-bottom:21px;}
.zoom7 .form_wrap{overflow:hidden;padding:0 14px;}

/* 게시판 글작성 폼필드 */
.zoom7 .form_field{overflow:hidden;}
.zoom7 .form_field  em{display:block;height:42px;line-height:42px;font-size:14px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 7px;}
.zoom7 .form_field label{display:inline-block;width:100%;height:21px;line-height:21px;font-size:12px;color:#9b9b9b;padding-left:7px;margin:0 !important;}
.zoom7 hr{display:inline-block;width:100%;height:1px;font-size:0;border:0;border-bottom:1px solid #eee;margin:14px 0;}
.zoom7 .field_input_box{width:100%;height:42px;font-size:14px;color:#4a4a4a;border:1px solid #f7f7f9;border-radius:3px;background:#f9f9f9;padding:0 10px;}

.zoom7 .input{-webkit-appearance:none;width:100%;height:42px;font-size:14px;color:#000;border:1px solid #ddd;border-radius:3px;background:#fff;padding:0 10px;}
.zoom7 .input_gray{-webkit-appearance:none;width:100%;height:42px;font-size:14px;color:#000;border:1px solid #ddd;border-radius:3px;background:#f7f7f9;padding:0 10px;}
.zoom7 input[type="text"]:focus{border:1px solid #6747cd;border-radius:3px;}
.zoom7 .bg_popup{background-image: url('/design/images/common/bg_popup.png') !important;background-position:right 14px !important;background-repeat:no-repeat !important;}

.zoom7 .select{width:100%;height:42px;font-size:14px;letter-spacing:-1px;color:#000;border:1px solid #ddd;border-radius:3px;background:url('/design/images/common/bg_select_arr.png') no-repeat right 18px;padding:0 10px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.zoom7 .select_gray{width:100%;height:42px;font-size:14px;letter-spacing:-1px;color:#000;border:1px solid #ddd;border-radius:3px;background:#f7f7f9 url('/design/images/common/bg_select_arr.png') no-repeat right 18px;padding:0 10px;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.zoom7 .select::-ms-expand {display: none;}/* 화살표 없애기 for IE10, 11*/
.zoom7 option{font-size:14px;}

.zoom7 .textarea{width:100%;height:42px;font-size:14px;color:#000;text-align:left;border:1px solid #ddd;border-radius:3px;background:#fff;padding:7px 10px;}
.zoom7 .textarea_1{width:100%;height:42px;font-size:14px;color:#777;text-align:left;border:1px solid #ddd;border-radius:3px;background:#fff;padding:7px 10px;}

.zoom7 .input.check{border:1px solid #4d2eaf;}

.zoom7 .btn_rg_large{display:inline-block;height:42px;line-height:41px;text-align:center;font-size:14px;color:#fff;border-radius:3px;transition:all 0.3s;}
.zoom7 .btn_rg_large.violet{background:#6747cd;}
.zoom7 .btn_rg_large.violet:hover{background:#4d2eaf;}

.zoom7 .btn_rg_large.violet_l{color:#6747cd !important;background:#fff;border:1px solid #6747cd;line-height:39px}
.zoom7 .btn_rg_large.violet_l:hover{color:#fff !important;background:#6747cd;}

.zoom7 .btn_rg_large.del{color:#e93636  !important;background:#fff;border:1px solid #e93636;line-height:39px}
.zoom7 .btn_rg_large.del:hover{color:#fff  !important;background:#e93636;}

.zoom7 .btn_rg_medium{display:inline-block;height:28px;line-height:26px;text-align:center;font-size:12px;color:#fff !important;border:1px solid #6747cd;transition:all 0.3s;}
.zoom7 .btn_rg_medium.violet{background:#6747cd;}
.zoom7 .btn_rg_medium.violet:hover{border:1px solid #4d2eaf;background:#4d2eaf;}

.zoom7 .btn_rg_medium.violet_l{color:#6747cd !important;background:#fff;border:1px solid #6747cd;line-height:26px}
.zoom7 .btn_rg_medium.violet_l:hover{color:#fff !important;background:#6747cd;}

.zoom7 .btn_rg_medium.del{color:#e93636  !important;background:#fff;border:1px solid #e93636;line-height:26px}
.zoom7 .btn_rg_medium.del:hover{color:#fff  !important;background:#e93636;}


/* 탭방식 메뉴 셀렉트 */
.zoom7 .tab_select{position:relative;overflow:hidden;float:left;width:100%}
.zoom7 .tab_select li{float:left;width:33.33333333%;height:42px;padding-right:1px;}
.zoom7 .tab_select li:last-child{padding-right:0;}
.zoom7 .tab_select li a{display:block;height:100%;line-height:40px;border:1px solid #ddd;text-align:center;border-top-left-radius:3px;border-top-right-radius:3px;font-size:14px;color:#999;background:#f7f7f9;transition:all 0.3s;}
.zoom7 .tab_select:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;font-size:0;background:#ddd;}
.zoom7 .tab_select li a.on{background:#4d2eaf;color:#fff;border-left:1px solid #4d2eaf;border-top:1px solid #4d2eaf;border-right:1px solid #4d2eaf;}

.zoom7 .input_a2{position:absolute;right:125px;top:45px;display:inline-block;height:21px;line-height:21px;font-size:12px;color:#6747cd;padding:0 10px;}
.zoom7 .input_a2.i_ok{background:#fff;border-radius:15px;line-height:28px;border:1px solid #eee;}
.zoom7 .input_a{position:absolute;right:10px;top:31px;display:inline-block;height:21px;line-height:21px;font-size:12px;color:#6747cd;padding:0 10px;}
.zoom7 .input_a.i_ok{background:#fff;border-radius:10px;line-height:19px;border:1px solid #eee;}
.zoom7 .input_unit{position:absolute;right:7px;top:31px;display:inline-block;height:21px;line-height:21px;font-size:12px;color:#000;}

/* 헤딩 */
.zoom7 .mn_title_1{display:block;position:relative;height:42px;line-height:42px;font-size:14px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;;padding:0 21px;}

/* 탭 */
.zoom7 .tab{overflow:hidden;height:auto;background:#fff;background-image:none;}
.zoom7 .tab li{float:left;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.zoom7 .tab.cell_2 li{width:50%;}
.zoom7 .tab li:nth-child(1){border-right:1px solid #ddd;}
.zoom7 .tab li a{display:block;text-align:center;width:100%;height:42px;font-size:14px;font-weight:300;color:#4a4a4a;line-height:42px;letter-spacing:-1px;background:#ebebeb;}
.zoom7 .tab li a.on{color:#6747cd;background:#fff}
.zoom7 .tab_box .onoff_contents{min-height:56px;background:#fff;}

/* 새창 정의 */
.zoom7 .popup_header{position:fixed;left:0;top:0;z-index:100;width:100%;height:42px;line-height:42px;font-size:14px;font-weight:500;letter-spacing:-1px;color:#4a4a4a;background:#fff;padding:0 14px;}
.zoom7 .popup_header .popup_close{position:absolute;right:14px;top:0px;height:42px;font-size:12px;line-height:42px;color:#6747cd;}
.zoom7 .popup_header a{position:absolute;right:14px;top:0px;height:42px;font-size:12px;line-height:42px;color:#2f4050;}
.zoom7 .popup_content{background:#fff;padding:0 12px;padding-top:42px;}
.zoom7 .popup_content_1{background:#fff;padding:0 14px;padding-top:42px;}
.zoom7 .popup_footer{position:fixed;left:0;bottom:0;z-index:100;width:100%;text-align:center;background:#fff;padding:0 14px 14px;vertical-align:top;}


/* 테이블 리스트_1 */
.zoom7 .table_list_1{width:100%;}
.zoom7 .table_list_1 thead tr{background:#fafafa;}
.zoom7 .table_list_1 thead th{height:28px;text-align:center;font-size:12px;font-weight:500;color:#8a8a8a;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;border-right:1px solid #e6e6e6;}
.zoom7 .table_list_1 thead th:last-child{border-right:0;}
.zoom7 .table_list_1 td{padding:8px 14px 8px;font-size:13px;text-align:center;color:#000;border-bottom:1px solid #eee;}
.zoom7 .table_list_1 td a{font-size:13px;color:#000;}
.zoom7 .table_list_1 tbody tr:hover{background:#fefefe;}


/* 1400px 이상일때 */
@media(min-width:1400px){
.wrap{width:1600px !important;}
}